voice_stop_frequency_sweep(3)

NAME
voice_stop_frequency_sweep - Interrupts a frequency sweep operation. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_stop_frequency_sweep(int voice);

DESCRIPTION
Interrupts a frequency sweep operation.

SEE ALSO
voice_sweep_frequency(3)